{
  "ws:workersimulator/weapon": {
    "criteria": {
      "1": "2024-05-13 18:50:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "ws:workersimulator/streetvile": {
    "criteria": {
      "streetvile": "2024-05-13 18:43:34 +0200"
    },
    "done": true
  },
  "ws:workersimulator/king": {
    "criteria": {
      "": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "ws:workersimulator/locsirograd": {
    "criteria": {
      "transfer": "2024-05-13 18:54:13 +0200",
      "interior": "2024-05-13 18:57:16 +0200"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "ws:workersimulator/weaponmaster": {
    "criteria": {
      "1": "2024-05-13 18:50:57 +0200",
      "2": "2024-05-13 18:55:16 +0200"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-05-13 18:37:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_button": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/emerald_block": {
    "criteria": {
      "has_emerald": "2024-05-13 18:53:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "ws:workersimulator/locstreetvile": {
    "criteria": {
      "strip": "2024-05-13 18:45:13 +0200",
      "metro": "2024-05-13 18:41:04 +0200",
      "lux": "2024-05-13 18:43:32 +0200",
      "park": "2024-05-13 18:48:06 +0200"
    },
    "done": false
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:pillager": "2024-05-13 18:53:22 +0200"
    },
    "done": false
  },
  "ws:workersimulator/thousand": {
    "criteria": {
      "firstmoney": "2024-05-13 18:44:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_pressure_plate": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "ws:workersimulator/hundred": {
    "criteria": {
      "firstmoney": "2024-05-13 18:44:30 +0200"
    },
    "done": true
  },
  "ws:workersimulator/million": {
    "criteria": {
      "firstmoney": "2024-05-13 18:44:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "ws:workersimulator/firstmoney": {
    "criteria": {
      "firstmoney": "2024-05-13 18:44:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "ws:workersimulator/lux": {
    "criteria": {
      "": "2024-05-13 18:43:32 +0200"
    },
    "done": true
  },
  "ws:workersimulator/root": {
    "criteria": {
      "root": "2024-05-13 18:37:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2024-05-13 18:43:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-05-13 18:46:42 +0200"
    },
    "done": true
  },
  "DataVersion": 3700
}